Subject: Re: [Fot] Nomination

From: [email-masked]
Date: Fri, 27 Sep 2013 18:59:31 -0400 (EDT)

Second -+++++-Plus-Question for the group.  My "299" [stage 4?] camshaft 
from my TR-4 looks real good and the lifters look good after 26 
hours--However the tops of the lobes are all slightly 
discolored--blueish--any worries?--I broke-in with Brad Penn hi-Zinc and 
run Amzoil
racing 10-30--Thoughts.  John Hagen

On Fri, Sep 27, 2013 at 5:41 PM, MadMarx wrote:

> Hi,
>
>
> I would like to nominate Marcel Van Mulders  the yellow TR3 driver on 
> my
> videos.
>
> He is a great tuner and determined driver.
>
> A good add to the group.
>
>
> Van Mulders Marcel [email-masked]
>
>
> Do I hear a second?
>
>
> Cheers
>
> Chris
>
>
>
>
>
>      ------------------------------
>
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]